---
group:
  name: 'BaofengZan'
  description: ''
  projects:
  - name: 'gesturerecognition-opencv-and-tensorflow-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov5_2.0-tensorrt'
    description: ''
    mirrorRelease: false
    topic: ''
  